.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}

body {
    background-color: #5a4636;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 0%;
    background-repeat: no-repeat no-repeat;
}

a {
	text-decoration: underline;
}

#box {
    float: none;
    height: auto;
    clear: none;
    width: 80%;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: rgb(255, 255, 255);
    max-width: 600px;
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 100px;
    padding: 20px 20px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-box-shadow: rgb(0, 0, 0) 0px 13px 63px 0px;
    box-shadow: rgb(0, 0, 0) 0px 13px 63px 0px;
}

#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}

#text1 {
    float: left;
    font-size: 20px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 20px 0px 0px;
    clear: none;
    min-height: 0px;
    font-family: "Arial", "Helvetica", sans-serif;
}

#text {
    float: left;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: 900;
    line-height: 1em;
    margin: 30px 0px 0px;
    clear: both;
    min-height: 0px;
    font-family: "Arial", "Helvetica", sans-serif;
    color: rgb(242, 101, 34);
}

@media only screen and (max-width: 450px) {
    #text1 {
        font-size: 16px;
    }

    #box {
        padding: 10px;
        margin-top: 100px;
    }
}
